@charset "utf-8";

/* This is now solely used for Members.php & Constitution.htm */

div.page
{
width:960px;
margin-left:auto;
margin-right:auto;
margin-top:5px;
margin-bottom:10px;
}

body
{
background-color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
}

p
{
color:inherit;
font-family: inherit;
font-size:1em;
text-align:justify;
margin-right:10px;
margin-left:10px;
margin-top:0px;
margin-bottom:0px;
line-height:1.5;
}

p.center
{
text-align:center;
margin-right:10px;
margin-left:10px;
}

p.right
{
text-align:right;
margin-right:10px;
}

h1
{
text-align:center;
color:#800000;
font-family: Consolas, "Times New Roman", Times, serif;
font-size:2em;
font-weight:bold;
}

h2
{
color:#800000;
font-family: Consolas, "Times New Roman", Times, serif;
font-size:1.85em;
font-weight:bold;
font-variant:small-caps;
}

h3
{
color:#800000;
font-family: Consolas, Arial, Helvetica, sans-serif;
font-size:1.25em;
font-weight:bold;
}

a:link,a:visited
{
color:#800000;
text-decoration:none;
}

a:hover,a:active
{
color:#FF0000;
text-decoration:underline;
}

ul
{
list-style-type:square;
color:inherit;
font-family:inherit;
font-size:1em;
text-align:justify;
line-height:2;
margin-right:10px;
}

ol
{
color:inherit;
font-family:inherit;
font-size:1em;
text-align:justify;
line-height:1.5;
margin-right:10px;
}

hr
{
border-color:#800000;
}

#head
{
margin-left:auto;
margin-right:auto;
width:100%;
border:0px;
border-collapse:collapse;
}

#head td
{
text-align:center;
vertical-align:middle;
}

#main
{
margin-left:auto;
margin-right:auto;
width:90%;
border:0px;
border-collapse:collapse;
}

#main td
{
text-align:left;
vertical-align:top;
padding-bottom:15px;
}